#!/usr/bin/env ruby


boke = ["ハンバーーーグ!!" , "角野卓造じゃねーーよ!!" , "はい、ひょっこりはん"]

print("爆笑ギャグまで\n")
sleep(1)

puts "3秒前"
sleep(1)
puts "2秒前"
sleep(1)
puts "1秒前"
sleep(1)

srand
erabu = rand(3)
printf("%s\n",boke[erabu])
